﻿body {
    margin: 0 auto;
    padding: 0;
}

h1 {
    color: white;
    text-align: center;
    font-family: 'Open Sans';  
    margin: 0px;
}

h2 {
    color: #000046;
    text-align: center;
    font-family: 'Open Sans';
    
}

h3 {
    font-family: 'Open Sans';
}

h4 {
    font-family: 'Open Sans';
}

.map {
    width: 545px;
    height: 289px;
    margin-bottom: 10%;
    border-style: solid;
    border-width: 3px;
    border-color: #000046;
}

.whatwedo2 {
    margin-bottom: 5%;
}

ul {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
}

li {
    float: left;
}
li a {
    display: block;
    color: #808080;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: 'Open Sans';
}


img {
    width: 100%;
    padding: 0;
    margin: 0;
}

li a, .dropbtn {
    display: inline-block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: 'Open Sans';
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #d3d2d2;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-family: 'Open Sans';
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.drop1 {
    display: inline-block;
}

.button {
   background-color: white; 
    color: black; 
    border: 2px solid #050040;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 12px 12px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 4px;
}

.button:hover {
    background-color: #050040;
    color: white;
}

.buttonwrapper {
    text-align: center;
}

.button:active {
    background-color: #050040;
}

.wrapper {
    width: 100%;
    text-align: center;
    position: relative;
    display: inline-block;
}

.blocks {
    width: 99px;
    height: 99px;
    display: inline-block;
    float: right;
}

div.gallery {
    margin: 5px;
    float: left;
    width: 180px;
}

div.gallery:hover {
        opacity: 0.8;
        
    }

div.gallery img {
     width: 100%;
     height: auto;
     max-width: 800px;
}

div.desc {
    padding: 15px;
    margin-bottom: 20px;
    text-align: center;
    font-family: 'Open Sans';
    
}

div.desc:hover {
    background-color: #050040;
    color: white;
}

.container {
    margin: 0 auto;
    width: 80%;

}

footer {
    width: 100%;
    position: absolute;
    display: block;
}

.gallerycontainer {
    width: 70%;
    margin: auto;
}

a:link {
    text-decoration: none;
    color: #000;
}

a:visited {
    text-decoration: none;
    color: #000;
}

.email {
    text-align: center;
    background-color: #050040;
    margin-top: -10px;
    margin-bottom: 10px;
    padding-bottom: 15px;
}

.email a {
    color: white;
    font-family: 'Open Sans';
    font-size: 20px;
}

.email a:link {
    text-decoration: underline;
}








/*<a href="#">Gauges, Dash Panels & Accessories</a>
                        <a href="#">Electrical, Ignition, Tuning & Lighting</a>
                        <a href="#">Air Cleaners, Scoops & Filters</a>
                        <a href="#">Fuel Systems & Injection</a>
                        <a href="#">Engines & Components</a>
                        <a href="#">Engine Dress Up & Acessories</a>
                        <a href="#">Oil Systems</a>
                        <a href="#">Cooling, Air Conditioning & Insulation</a>
                        <a href="#">Transmissions, Shifters & Acessories</a>
                        <a href="#">Hoses, Fittings & Fastners</a>
                        <a href="#">Exhaust</a>
                        <a href="#">Differential, Driveline & Brakes</a>
                        <a href="#">Chassis, Components & Suspension</a>
                        <a href="#">Nitrous Systems & Acessories</a>
                        <a href="#">Superchargers & Acessories</a>
                        <a href="#">Turbos & Acessories</a>
                        <a href="#">Interior Dress Up & Steering Acessories</a>
                        <a href="#">Bodies, Panels & Exterior Acessories</a>
                        <a href="#">Fuels, Lubricants, Paint & Chemicals</a>
                        <a href="#">Safety Equipment</a>
                        <a href="#">Wheels & Tyres</a>
                        <a href="#">Tools & Shop Equipment</a>
                        <a href="#">Apparel, Signs, Books & Promotional</a>*/ 